# Generated by Django 2.1.3 on 2018-11-22 19:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_auto_20181122_2015'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='orderer',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='core.Orderer'),
            preserve_default=False,
        ),
    ]
